
<!DOCTYPE html>
<html lang="zh-CN">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta name="renderer" content="webkit">
    <meta name="viewport" content="width=device-width,initial-scale=1.0,user-scalable=no,maximum-scale=1,viewport-fit=cover">
    <title>从两个案例看教师在幼儿园英语教学活动中存在 / 亲亲早教 </title>
    <meta name="description" content="从两个案例看教师在幼儿园英语教学活动中存在 导读:幼儿园英语教师应该注重语言和文化的关系,认识到英语活动中文化导入的必要性和可行性,在让幼儿学习语言的同时进行文化知识的同步传授,适时向幼儿介绍与语言学习有关的符合幼儿认知能力和经验水平的文化背景知识,拓展幼儿的视野.在进行文化导入的同时,教师更要注意启发幼儿对本民族文化的认同,因为&quot;成功的双语教育表现在其教育对象拥有一种理想的文化人格,包括对两种文化的协调互补和文化价值的多元宽容&quot;. 经过十几年的探索,学者们已经就幼儿园英语教学活动的设计与实施问题达成了一些共识,比如幼 ..." />
    <meta name="applicable-device" content="pc,mobile" />
          
    <link rel='dns-prefetch' href='//pic.ikafan.com' />
    <!-- 图片预加载 -->
    <link rel="preload" as="image" href="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" />
        
    <link rel='stylesheet' id='stylesheet-css' href='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/style.css?1' type='text/css' media='all' />
    <!-- <link rel='stylesheet' id='stylesheet-css'  href='https://computeinit.com/wp-content/themes/justnews/css/style.css?ver=6.9.2' type='text/css' media='all' /> -->
      
        <!--[if lte IE 9]><script src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/update.js"></script><![endif]-->
    <script>
    var _hmt = _hmt || [];
    (function() {
      var hm = document.createElement("script");
      hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
      var s = document.getElementsByTagName("script")[0]; 
      s.parentNode.insertBefore(hm, s);
    })();
    </script>    
</head>
<body class="archive qapress-list el-boxed">

<header class="header">
    <div class="container clearfix">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target=".navbar-collapse" aria-label="menu">
                <span class="icon-bar icon-bar-1"></span>
                <span class="icon-bar icon-bar-2"></span>
                <span class="icon-bar icon-bar-3"></span>
            </button>
                        <div class="logo">
                <a href="/" rel="home"><img style="max-height: 50px;" src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教"></a>
            </div>
        </div>
        <div class="collapse navbar-collapse">
            <nav class="navbar-left primary-menu">
                <ul id="menu-justnews-menu" class="nav navbar-nav wpcom-adv-menu">
                                   
                </ul>
            </nav>            
            <!-- <div class="navbar-action pull-right">
                <div class="navbar-search-icon j-navbar-search"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></div>
                <div id="j-user-wrap"> 
                </div>
                <a class="btn btn-primary btn-xs" href="#">
                    xxx</a>
            </div>
            <form class="navbar-search" action="/search/" method="get" role="search">
                <div class="navbar-search-inner">
                    <i class="wpcom-icon wi navbar-search-close"><svg aria-hidden="true"><use xlink:href="#wi-close"></use></svg></i>                    <input type="text" name="s" class="navbar-search-input" autocomplete="off" placeholder="输入关键词搜索..." value="">
                    <button class="navbar-search-btn" type="submit"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></button>
                </div>
            </form> -->
        </div><!-- /.navbar-collapse -->
    </div><!-- /.container -->
</header><div id="wrap">    
    <div class="wrap container">
        <main class="main">
            <article class="entry">
                <div class="entry-main">
                    <div class="entry-head">
                        <h1 class="entry-title">从两个案例看教师在幼儿园英语教学活动中存在</h1>
                        <div class="entry-info">
                            <time class="entry-date published"  pubdate>2024-02-26 11:16:05</time>  
                        </div>                    </div>
                    <script async src="https://pagead2.googlesyndication.com/pagead/js/adsbygoogle.js?client=ca-pub-6527383233809815"
     crossorigin="anonymous"></script>
<ins class="adsbygoogle"
     style="display:block"
     data-ad-client="ca-pub-6527383233809815"
     data-ad-slot="6114349530"
     data-ad-format="auto"
     data-full-width-responsive="true"></ins>
<script>
     (adsbygoogle = window.adsbygoogle || []).push({});
</script>                        <!-- <div class="entry-excerpt entry-summary">
                            
                        </div> -->
                    <div class="entry-content">
                        <p>　　导读：幼儿园英语教师应该注重语言和文化的关系，认识到英语活动中文化导入的必要性和可行性，在让幼儿学习语言的同时进行文化知识的同步传授，适时向幼儿介绍与语言学习有关的符合幼儿认知能力和经验水平的文化背景知识，拓展幼儿的视野。在进行文化导入的同时，教师更要注意启发幼儿对本民族文化的认同，因为“成功的双语教育表现在其教育对象拥有一种理想的文化人格，包括对两种文化的协调互补和文化价值的多元宽容”。</p>
<p>　　经过十几年的探索，学者们已经就幼儿园英语教学活动的设计与实施问题达成了一些共识，比如幼儿英语教育的总体目标是“促进幼儿的全面发展，培养幼儿对英语和英语学习的兴趣”；〔1〕教育者要根据课程的长期、中期和近期目标，统筹安排英语教学活动，使之成为幼儿园课程体系的有机组成部分；〔2〕教育者在设计和组织英语活动时要考虑环境对幼儿英语学习的关键作用，为幼儿创设尽可能真实有趣的英语学习情境〔3〕……这些幼儿园英语活动的设计和组织原则既符合我国幼儿园课程改革的要求，又符合我国汉语儿童英语学习的特点和规律，对教育者实施幼儿园英语教学活动具有指导意义。</p>
<p>　　幼儿英语学习的效果不仅受幼儿认知发展水平、情感动机以及周围语言环境的影响，〔4〕还与教师的指导思想、英语水平、教育方法等密切相关。幼儿能否主动、有效地参与英语学习活动，能否在实现全面发展的基础上习得英语语言技能，实施幼儿园英语教学活动的教师在其中起着重要作用。近些年来，全国各地不少幼儿园在英语教学实践中总结了许多经验，取得了不少成绩，但是研究者也发现幼儿园教师在设计和实施幼儿园英语教学活动时仍然存在一些问题。本文着重分析了双语幼儿园的两个英语活动案例，旨在探讨目前幼儿园教师在设计和实施英语教学活动时普遍存在的问题，并提出相应的解决策略。</p>
<p>　　<strong>案例一：Leavesarefallingdown（小班）①</strong></p>
<p><strong>　　活动目标：</strong></p>
<p>　　1．通过游戏感知“1”和“许多”，并能积极参与活动。</p>
<p>　　2．掌握并表达“one”和“many”。</p>
<p>　<strong>　活动准备：</strong></p>
<p>　　1．树叶若干，篮子一个。</p>
<p>　　2．一位教师事先藏在二楼的窗户下，负责扔树叶。</p>
<p>　　<strong>活动过程：</strong></p>
<p><strong>　　1．“one”和“many”游戏。</strong></p>
<p>　　教师和幼儿围成半圈坐在教学楼前的空地上，正对教学楼二楼的窗户。</p>
<p>　　教师出示树叶，对幼儿说：“秋天来了，树叶落下来了。看，一片树叶落下来了。”</p>
<p>　　教师喊：“oneleave.”一片树叶从二楼窗户边落到地上。幼儿欢呼雀跃。</p>
<p>　　教师带领幼儿一起喊：“oneleave.”又有一片树叶落下来。幼儿非常开心。</p>
<p>　　教师捡起几片树叶问幼儿：“Howmanyleaves？”幼儿不明白教师的意思，只是重复教师的话：“Howmanyleaves？”教师说：“让我们数一数。one,two,three,four,five.”</p>
<p>　　教师喊：“oneleave.看！”一片树叶落下来。教师又喊：“manymanyleaves.”几片树叶一起落下来。幼儿兴奋地伸出双手接树叶。</p>
<p>　　教师告诉幼儿：“喊oneleave，就落下一片树叶；喊manymanyleaves，就落下许多树叶。”</p>
<p>　　<strong>2．捡树叶游戏。</strong></p>
<p>　　教师要求每个幼儿捡一片树叶。有的幼儿没有按指令完成任务，捡了两片树叶。</p>
<p>　　幼儿将捡到的树叶放进教师准备的篮子里。教师问幼儿：“Howmanyleaves？”幼儿没有回答。教师告诉幼儿：“oneleave.”只有一两个幼儿模仿教师的回答。</p>
<p>　　教师请幼儿看收集在篮子里的树叶，问：“有多少树叶？”幼儿没有回答。教师又带领幼儿反复喊：“manymanyleaves.”</p>
<p>　　教师捡起一片树叶，问：“Howmanyleaves？”幼儿回答：“one.”教师告诉幼儿：“oneleave.”</p>
<p>　　教师捡起几片树叶，问：“Howmanyleaves？”幼儿回答：“oneleave.”教师又举起一片树叶说：“不，这才是一片树叶。Howmanyleaves？”幼儿模仿教师的话：“Howmanyleaves？”</p>
<p>　　教师捡起一片树叶，问：“有多少树叶？”幼儿没有回答。有的幼儿仍在捡地上的树叶。教师说：“oneleave.”幼儿重复：“oneleave.”</p>
<p>　　教师捡起五片树叶，问：“有多少树叶？我们数一数。one,two,three,four,five.fiveleaves！”</p>
<p>　　<strong>3．树叶落下来游戏。</strong></p>
<p>　　教师边唱英文歌曲，幼儿边扮演树叶，模仿树叶飘落的动作。当歌声停止时，教师说：“oneleave.”幼儿相应地捡起一片树叶；教师说：“manymanyleaves.”幼儿相应地捡起许多树叶。大部分幼儿没有按指令正确完成任务。</p>
<p>　　案例一是一个英语与数学整合的教学活动。教师希望幼儿能够“掌握并表达‘one’和‘many’”，然而从活动的实际效果看，幼儿表达的效果不好。例如，在捡树叶游戏中，教师要求每个幼儿只能捡一片树叶，但是有的幼儿捡了两片树叶；每次幼儿捡树叶后，教师问幼儿“捡了多少树叶”，幼儿不能用英语来表达“one”和“many”两个数量，只有在教师提示后才会模仿教师的回答。在本案例中，幼儿并不理解“one”和“many”的真正含义，教师对本班幼儿的年龄特点不够敏感，制订的目标过高。小班初期的幼儿虽然能背数到50~100，但会背数并不等于已经掌握了数概念。小班初期的幼儿并不理解数的真正意义，不理解“许多”是由许多个“1”组成。要实现本次活动的目标，教师要在之前的数学活动或日常生活中引导幼儿进行数知识的学习，作为本次活动的铺垫。没有相关的认知基础，甚至没有掌握“one”和“many”的中文意义，幼儿不可能掌握并表达“one”和“many”。</p>
<p>　　在案例一中，教师试图创设“喊——树叶落下来”的游戏情境，引导幼儿“感知‘1’和‘许多’”，“掌握并表达‘one’和‘many’”，但是由于教师过于注重活动的外在形式，一味追求活动的新奇性、趣味性，没有强调指导幼儿认知“1”和“许多”，导致本次活动的实际教育意义降低。虽然活动气氛很热烈，幼儿参与了活动，很兴奋地用英语喊出“oneleave”和“manymanyleaves”，但是让幼儿真正感到好奇和兴奋的是“喊——树叶落下来”这一现象，幼儿并没有掌握数学概念“one”和“many”的真正意义，以至于在接下来的游戏中，每当教师问“有多少树叶”时，幼儿都无法作出正确回应。很显然，在本案例中，教师没有恰当处理活动形式与活动意义的关系，没有根据幼儿情况灵活调整活动计划，导致本次活动的实际效果与教师的期望不一致，幼儿的学习是低效甚至无效的。</p>
<p>　　<strong>案例二：PumpkinandJack-O-Lantern（大班）</strong></p>
<p><strong>　　活动目标：</strong></p>
<p>　　1．使用英语描述南瓜和南瓜灯的特点。</p>
<p>　　2．体验万圣节的独特气氛，感受节日游戏的乐趣。</p>
<p>　　<strong>活动准备：</strong></p>
<p>　　1．在活动室四周的墙壁上装饰南瓜、巫婆、蝙蝠、黑猫、鬼、骷髅、黑蜘蛛等。</p>
<p>　　2．南瓜形状的纸板每人一个。</p>
<p>　　3．教师事先用南瓜形状的纸板制作“高兴”“悲伤”“恐惧”“生气”四种不同表情的南瓜灯。</p>
<p>　　<strong>活动过程：</strong></p>
<p><strong>　　1．学习句型“Theyarethesame”和“Theyaredifferent”。</strong></p>
<p>　　教师采用比较的方法，出示大小不同的蝙蝠，引导幼儿学习英语句型“Theyarethesame”。</p>
<p>　　教师出示“Pumpkin（南瓜）”和“Jack-O-Lantern（南瓜灯）”，引导幼儿学习英语句型“Theyaredifferent”。</p>
<p>　　教师引导幼儿区分和表达南瓜和南瓜灯的特点。</p>
<p>　　<strong>2．制作南瓜灯。</strong></p>
<p>　　教师出示“高兴”“悲伤”“恐惧”“生气”四种不同表情的南瓜灯，请幼儿说出它们的英语词汇。</p>
<p>　　幼儿制作南瓜灯。教师巡回观察，并问幼儿：“你想做哪种表情的南瓜灯，高兴，悲伤，恐惧，还是生气？”</p>
<p>　　全班幼儿每人制作一个南瓜灯。</p>
<p>　　<strong>3．“trickortreat”游戏。</strong></p>
<p>　　教师请装扮成妖魔鬼怪的幼儿手提自己制作的南瓜灯，到观摩该教育活动的教师跟前，与他们玩“trickortreat（恶作剧，还是款待）”游戏。一些幼儿对这个游戏感到陌生，只是跟着教师唱“Trickortreat.Smellmyfeet.Givemesomethinggoodtoeat”，但没有按照教师的指令行动。只有部分幼儿到观摩该教育活动的教师跟前玩游戏。游戏在进行1分半钟后结束。</p>
<p>　　在本案例中，教师不恰当的指导语影响幼儿用英语进行创造性表达。“教师的指导可以避免使学生陷入定势模式，从而为他们带来一定的成功。”〔5〕教师作为幼儿园英语教学活动的组织者，其指导与建议对幼儿用英语进行创造性表达会产生重大影响。有时因为教师一句不恰当的指导语，幼儿可能会失去思考、创造的机会。在本案例中，制作南瓜灯环节应该是幼儿用英语进行创造性表达的好时机，但是教师不恰当的指导干扰了幼儿用英语进行创造性表达的兴趣。教师在巡回观察时规定了幼儿只能从“高兴”“悲伤”“恐惧”“生气”四种表情中选择一种表情制作南瓜灯，限制了幼儿的创造性表现，不利于幼儿学习用英语表达更多的表情词汇。</p>
<p>　　在案例二的最后环节，教师组织幼儿玩“trickortreat”游戏。这是幼儿与观摩该教育活动的教师互动的环节，教师希望在模拟真实情景的游戏中让幼儿“体验万圣节的独特气氛，感受节日游戏的乐趣”。但由于一些幼儿对游戏感到陌生，所以他们对教师的要求没有作出积极回应，只是跟在教师身边唱歌，游戏活动仓促结束。这是因为教师在组织活动时忽视了幼儿对隐含在教育活动中的多元文化的感悟，导致幼儿对异国的万圣节活动感到陌生，无法全身心投入活动，体会不到活动的乐趣。</p>
<p>　　在上述两个案例中，教师虽然具有将英语活动融入幼儿园课程整体的理念，但在将理念转化为实际教育行为方面存在欠缺。案例一中，教师试图整合数学活动与英语活动，但是在制订活动目标、组织活动实施方面存在欠缺，没有制订出适合幼儿发展的活动目标，幼儿在活动中的提高有限；案例二的教师试图将英语活动与主题教育整合，但是未能使幼儿在中文主题课程中获得足以支撑英语学习的经验，限制了幼儿的创造性表现。幼儿园缺少合格的英语教师，缺少英语与中文主题整合的课程教材，教师在组织活动时忽视了对幼儿的多元文化导入等都会导致幼儿园英语教学活动中出现这种事与愿违的情况。只有解决了上述问题，才能提高教师设计与实施幼儿园英语教学活动的质量，在促进幼儿全面发展的同时提高幼儿的英语学习兴趣和英语运用能力。</p>
<p>　　<strong>一、培养合格的幼儿园英语教师</strong></p>
<p>　　目前，一些双语幼儿园拥有专职英语教师，但人数不多，这些专职英语教师不得不轮流负责大中小三个年龄班的英语活动，有时难免会顾此失彼，不能根据各个年龄班幼儿的特点科学设计和组织英语活动，无法科学设计和开展整合双语课程。有些幼儿园从园外聘请外籍教师、英语专业大学生、英语培训机构教师等来担任英语教师，这些教师大部分没有接受过学前教育专业训练，很难根据幼儿的年龄特点和学习规律设计与组织英语活动，更谈不上开展整合双语课程。他们只是将英语作为一门独立学科进行教学，无法胜任幼儿园英语教师的角色。因此，要提高幼儿园英语教学活动质量，迫切需要培养合格的幼儿园英语教师。</p>
<p>　　幼儿园教师的专业化技能是有效实施教育活动，促进幼儿主动、有效学习的重要保证。幼儿园要对现有的英语教师进行培训，提高他们的专业化水平。学前教育院校还应该重视幼儿园英语教育后备力量的培养。学前教育英语方向学生是良好的幼儿园英语教育教师资源，他们既具有学前教育专业知识，又有良好的英语技能，是担任幼儿园英语教师的合适人选。学前教育院校应加强对学前教育英语方向学生的培训，加强学生的学前教育专业知识学习和英语专业学习，提供英语教法培训，锻炼学生的幼儿英语与主题活动整合课程的设计与实践能力，为学生们成长为具有专业化水平的幼儿园英语教师提供机会。</p>
<p>　　<strong>二、研发英语与中文主题活动整合的课程教材</strong></p>
<p>　　一些幼儿园已开始进行英语与中文主题活动整合的尝试，但这种整合正处于起步阶段，要么是整合单词、儿歌、歌曲、对话等不同形式的语言内容，要么是整合各种活动方式，要么是将英语作为其他领域教育活动的一种语言补充，还难以实现科学整合。例如，在计算活动中，教师和幼儿一起用英语数数，“Howmanychildrenarethereinourclass？Let’scount！”或者在体育活动中教师用英语发口令，如“Attention！Left,right,left.Turnright！Turnleft！”因此，如何将英语活动融入幼儿园课程整体，以同一主题架构中英文课程，使英语教育内容尽可能与当前课程内容相配合，使幼儿在中文主题课程中获得的经验成为他们英语学习的支撑，这成为研发幼儿园英语与中文主题活动整合课程教材急需解决的问题。例如，幼儿园英语教师可以利用幼儿生活经验开发大班的“小小美食家”主题活动，围绕主题开展我喜欢的美食（了解食物的中文名称）、美食的另一个名字（学习食物的英文名称）、我会做美食、开美食中/西餐厅等活动。幼儿不仅可以学习和运用“Whatwouldyoulike？”“Ilike……”“Hereyouare.”等简单的英语对话，还可以丰富和推动主题活动的开展，使英语活动和主题教育相互融合，相互促进。然而，对幼儿园教师来说，开发科学的幼儿园英语与中文主题活动整合课程不仅需要研究英语活动与主题活动各领域如何渗透，更要关注英语学习与汉语学习及生活经验的连接，这有一定难度。因此，有关部门应该组织既懂幼儿园课程又懂幼儿英语教育的专家，带领幼儿园英语教师一起研究和开发科学的幼儿园英语与中文主题活动整合课程教材，为幼儿园英语教师设计和实施科学的英语教学活动提供载体。</p>
<p>　　<strong>三、注意必要的文化导入</strong></p>
<p>　　语言是社会和文化的表现和承载形式，语言和文化密不可分。“语言是不脱离文化而存在的，就是说不脱离社会流传下来的决定我们生活面貌的风俗和信仰的总体。”〔6〕因此，要学好英语，离不开对英语语言所代表和承载的文化的了解。对于外语教学中单纯教语言不教文化的现象，美国社会学家G.R.Tucker和W.E.Lambet有这样的见解：“我们相信，任何这类企图都会使学生失去兴趣，使他们不仅不想学习语言符号本身，而且也不想了解使用这一符号系统的民族。相反，帮助学生在学习语言时提高对文化的敏感性，就可以利用他们发自内心的想了解其他民族的兴趣和动力……从而提供了学习该民族的语言的基础”。〔7〕</p>
<p>　　幼儿园英语教师应该注重语言和文化的关系，认识到英语活动中文化导入的必要性和可行性，在让幼儿学习语言的同时进行文化知识的同步传授，适时向幼儿介绍与语言学习有关的符合幼儿认知能力和经验水平的文化背景知识，拓展幼儿的视野。在进行文化导入的同时，教师更要注意启发幼儿对本民族文化的认同，因为“成功的双语教育表现在其教育对象拥有一种理想的文化人格，包括对两种文化的协调互补和文化价值的多元宽容”。〔8〕教师应有意识地比较日常生活中的中西方文化差异，启发幼儿发现不同文化之间诸多的相通性和特异性，提高幼儿对中西方文化差异的敏感性和适应性，从而提高幼儿理解和运用英语的能力，促进幼儿多元价值观的萌发。</p>
<p>　　<strong>参考文献：</strong></p>
<p>　　〔1〕〔4〕周兢.学前儿童语言教育〔M〕.南京：南京师范大学出版社，2001：260，248-255.</p>
<p>　　〔2〕〔3〕周兢.幼儿园语言教育活动设计与组织〔M〕.北京：人民教育出版社，1996：394，412.</p>
<p>　　〔5〕庞丽娟.教师与儿童发展〔M〕.北京：北京师范大学出版社，2001：268.</p>
<p>　　〔6〕萨皮尔.语言论〔M〕.北京：商务印书馆，1985：186.</p>
<p>　　〔7〕周如松.重视西方文化的导入，提高学生的英语素质〔J〕.中小学英语教学与研究，2000，（5）.</p>
<p>　　〔8〕余珍有.儿童双语现象与双语教育〔J〕.南京师范大学学报：社会科学版，1995，（1）.</p>
<p>　　来源：《学前教育》（教育科学）2007.5</p>
<p>　　中华女子学院学前系 邹敏</p>                        <!-- <div style="height: 280px;"></div> -->                                                  
                     </div>

                    <div class="entry-tag"></div>
                                            <div class="entry-action">
                            <div class="btn-zan" data-id=""><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-thumb-up-fill"></use></svg></i> 赞 <span class="entry-action-num">(0)</span></div>
                        </div>
                    
                    
                </div>
                <!-- <div class="sec-panel main-list main-list-default">
                    <div class="tab-wrap active">
                        <ul class="post-loop post-loop-default cols-3">
                             
                        </ul>
                    </div>
                </div>  -->
                 
                <div class="entry-related-posts">
                    <h3 class="entry-related-title">相关推荐</h3>
                    <ul class="entry-related post-loop-default">
                                                                                                                   
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/4429654.html">音乐与幼儿园英语教学活动的融合</a></h4>
                                <div class="item-excerpt"><p>在英语教学活动中,语言本身的抽象性和学生有限的英语知识,常常在某种程度上阻碍了英语教学的进行,容易形成思维.语言理解和表达之间的差距.作为一名爱好音乐且具备一定音乐专业素养的教师,我发现把音乐融进幼儿 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/45484124.html">浅谈多媒体技术在幼儿园艺术教学活动中的灵活运用</a></h4>
                                <div class="item-excerpt"><p>二十一世纪将是以现代化教育手段为载体的信息时代,过去的教育过程中教师用简单的陈旧的教学手段向幼儿进行强制性的&quot;教&quot;,而没有幼儿主动地&quot;学&quot;,二者间的相互作用变成 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/45889591.html">幼儿园数学教学活动中的德育渗透</a></h4>
                                <div class="item-excerpt"><p>数学教学作为幼儿全面发展的一个方面,还必须担负着德育任务.但在实际教学活动中,普遍存在着注重&quot;开发智力&quot;,忽视&quot;培养良好品德&quot;的现象,认为数学教学中的德育内容非 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/40168262.html">如何轻松快乐地进行幼儿园英语教学</a></h4>
                                <div class="item-excerpt"><p>温江区实验幼儿园 张晓红 在当前全球经济一体化的大环境的催化下,国际交流日益频繁,英语作为第二语言已广泛地引入幼儿园教育,成为幼儿园启蒙教育的内容.幼儿期是学习语言的关键期,他们对语言有很强的模仿能力 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/4254861.html">社区资源为幼儿园教育教学活动服务的研究</a></h4>
                                <div class="item-excerpt"><p>社区是城市的细胞,是富有人情味的社会关系,是具有共同目标.共同地域.共同利害.共同意识的社会共同体.随着城市社区的发展与壮大,社区已成为我们社会的一级基层组织,其社会功能也在不断健全,尤其是社区的教育 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/1469254.html">幼儿园英语教学之我见</a></h4>
                                <div class="item-excerpt"><p>近些年,幼儿园兴起了英语热,许多幼儿园纷纷尝试把英语教育作为幼儿园教育的有机组成部分,究竟如何开展英语教学,笔者根据在幼儿园进行的杨文幼儿英语教学实践与探索,谈谈自己的见解. 一.教师应明确幼儿园英语 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/5249424.html">浅议幼儿园的英语教学活动</a></h4>
                                <div class="item-excerpt"><p>随着课程改革和社会的不断发展,英语教学也逐渐成为幼儿园教育中被吸纳的课程之一,在我们开展英语活动的工作中,也有许多自己的感受和想法,下面,我就自己的一些实践谈几点浅薄的认识. 首先,我认为老师对英语教 ...</p></div>
                            </div> 
                        </li>
                         
 
                    </ul>
                </div>  
                                            </article>
        </main>

<aside class="sidebar">
    <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>热门文章</span></h3>            
        <ul>
                                    <li><a href="https://www.zaojiao6.com/article/9248681.html" title="丰台区关闭11所"黑幼儿园" 2000孩子上学难">丰台区关闭11所"黑幼儿园" 2000孩子上学难</a></li>
                        <li><a href="https://www.zaojiao6.com/article/9210042.html" title="客厅设计误区(1)">客厅设计误区(1)</a></li>
                        <li><a href="https://www.zaojiao6.com/article/9948266.html" title="11种新潮育儿方法">11种新潮育儿方法</a></li>
                        <li><a href="https://www.zaojiao6.com/article/9949601.html" title="精油香气能缓解产后抑郁">精油香气能缓解产后抑郁</a></li>
                        <li><a href="https://www.zaojiao6.com/article/9950566.html" title="大班教案:小猴寻宝">大班教案:小猴寻宝</a></li>
                        <li><a href="https://www.zaojiao6.com/article/9920561.html" title="中班体育活动:火箭上天">中班体育活动:火箭上天</a></li>
                        <li><a href="https://www.zaojiao6.com/article/9160046.html" title="大班主题教学活动:做一回哥哥姐姐">大班主题教学活动:做一回哥哥姐姐</a></li>
                        <li><a href="https://www.zaojiao6.com/article/9154986.html" title="知名小学入学面试精选20题(难题版)">知名小学入学面试精选20题(难题版)</a></li>
                        <li><a href="https://www.zaojiao6.com/article/1455892.html" title="好品质有助于提升孩子的注意力">好品质有助于提升孩子的注意力</a></li>
                        <li><a href="https://www.zaojiao6.com/article/1816622.html" title="培养孩子健康心理要注意十点">培养孩子健康心理要注意十点</a></li>
                    </ul>
    </div>

    <div id="wpcom-post-thumb-6" class="widget widget_post_thumb"><h3 class="widget-title"><span>随机推荐</span></h3>            
        <ul>
                                       
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/9624581.html" title="试管婴儿健康隐患难预测">试管婴儿健康隐患难预测</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/9586446.html" title="如何买奶嘴奶瓶">如何买奶嘴奶瓶</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/9560961.html" title="崇文区2010年试点导师制 培养特长生">崇文区2010年试点导师制 培养特长生</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/9528941.html" title="北京近30所打工子弟学校将关停 入学需5证">北京近30所打工子弟学校将关停 入学需5证</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/9594516.html" title="男孩教育的52条建议精选">男孩教育的52条建议精选</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/9596466.html" title="巧用壮阳药救活重症早产儿">巧用壮阳药救活重症早产儿</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/9902862.html" title="怀孕 大热身">怀孕 大热身</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/9948691.html" title="2011幼升小能力测试20题">2011幼升小能力测试20题</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/9154006.html" title="人教版四年级上册八单元作文:幸福岛的沉没">人教版四年级上册八单元作文:幸福岛的沉没</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/9111462.html" title="婴儿食谱,巧手妈妈好帮手">婴儿食谱,巧手妈妈好帮手</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1084582.html" title="孕妇喝茶有什么禁忌?">孕妇喝茶有什么禁忌?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1066426.html" title="中班说课稿:小花籽找快乐">中班说课稿:小花籽找快乐</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1069296.html" title="怎样为宝宝增加免疫力">怎样为宝宝增加免疫力</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1495621.html" title="宝宝爱唱歌">宝宝爱唱歌</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1412484.html" title="哈佛博士谈孩子到底该不该打">哈佛博士谈孩子到底该不该打</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1800606.html" title="孩子入园了,都有哪些表现?">孩子入园了,都有哪些表现?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1859812.html" title="怎样培养孩子的注意力">怎样培养孩子的注意力</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1665024.html" title="大班说课稿:动物过冬">大班说课稿:动物过冬</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1654892.html" title="中班社会教案:马路上">中班社会教案:马路上</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1628584.html" title="从扔玩具到捡玩具">从扔玩具到捡玩具</a></p>
                                    </div>
            </li>
                    </ul>
    </div>
        <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>猜你喜欢</span></h3>            
        <ul>
                                                        <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/rPJoyoLl.html" title="写给爷爷奶奶的感恩卡">写给爷爷奶奶的感恩卡</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/qOLajVx3.html" title="茶叶是树叶吗教案">茶叶是树叶吗教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/KL5ewWLn.html" title="益阳市丁香小学贺诗羿老师">益阳市丁香小学贺诗羿老师</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/YxE9oKxD.html" title="会爬的水实验记录">会爬的水实验记录</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/KJylBvxB.html" title="精诚实验小学招生">精诚实验小学招生</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aLW0Vox8.html" title="2020丰台区政府机关幼儿招生">2020丰台区政府机关幼儿招生</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/YxE9qaxD.html" title="drawp3j">drawp3j</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/X2BRDA2m.html" title="黑芝麻小学杨依石">黑芝麻小学杨依石</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/MJDkQQxz.html" title="小班餐具教案">小班餐具教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aLWyVOJ8.html" title="在超市教案">在超市教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aLWy6YJ8.html" title="科学实验神奇的水中花教案活动目标">科学实验神奇的水中花教案活动目标</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/PJ0WVkxz.html" title="水中花中班">水中花中班</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/XJ3MGMLj.html" title="幼儿园动物观察记录表">幼儿园动物观察记录表</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/WxeqKbxO.html" title="科学活动教案&colon;可爱的小乌龟">科学活动教案&colon;可爱的小乌龟</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aJ4wQ0x7.html" title="到岁那么以下种水果可要注意了在添辅食的时候一定请避免宝宝误食">到岁那么以下种水果可要注意了在添辅食的时候一定请避免宝宝误食</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/qx9VRQJe.html" title="升旗锻炼孩子们什么">升旗锻炼孩子们什么</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/YxMNPdJ0.html" title="小鸡观察记录表格图片">小鸡观察记录表格图片</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/OLa4K923.html" title="玩具不放嘴里安全教案反思">玩具不放嘴里安全教案反思</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aLYmK6LN.html" title="中班有趣的虹吸中班">中班有趣的虹吸中班</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/qLrnkyL8.html" title="玩具不能放嘴巴里小班安全教案">玩具不能放嘴巴里小班安全教案</a>                </li>
                                        
        </ul>
    </div> 
               
</aside>

            </div>
</div>
<footer class="footer width-footer-bar">
    <div class="container">
        <div class="clearfix">
            <div class="footer-col footer-col-logo">
                <img src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教">
            </div>
            <div class="footer-col footer-col-copy">
             
                            
            <ul class="footer-nav hidden-xs">
                    <li class="menu-item"><a href="/">婴幼儿早教</a></li><li class="menu-item"><a href="/">妈妈学习网</a></li>    
            </ul>
                  
                <div class="copyright">
                    <p>&#169; <span id="currentFullYear">2024</span>  <a href="/">亲亲早教</a></p>
                </div>
            </div>
            <div class="footer-col footer-col-sns">

            </div>
        </div>
    </div>
</footer>
    <!--include file="/ssi/justnews_footer.html"-->  
    
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/icons-2.6.18.js'></script>                             -->
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/jquery-3.6.0.min.js'></script> -->
    <!-- <script type='text/javascript' src='https://computeinit.com/wp-includes/js/jquery/jquery-migrate.min.js'></script>                     -->
    <!-- <script type='text/javascript'>
    /* <![CDATA[ */
    var _wpcom_js = {};
    /* ]]> */
    </script>
    <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/main.js'></script> -->
    <script src="//pic.ikafan.com/prettify/echo.js?ac"></script>
    <script>
        echo.init({
          offset: 100,
          throttle: 250,
          unload: false,
          callback: function (element, op) {
            console.log(element, 'has been', op + 'ed')
          }
        });
    </script> 
 
</body>
</html>